card {
    padding: 52px;
}

card.servconnect {
    padding: 52px 0 52px 52px;
}

card > textwrap {
    position: relative;
    display: block;
    flex: 1 1;
}

card > textwrap a.block {
    display: block;
}

card > textwrap > h4 {
    position: relative;
    display: block;
    white-space: nowrap;
}

card > textwrap > h6 {
    margin-top: 32px;
}

card > img {
    position: relative;
    display: block;
    flex: 0 1 auto;
    height: auto;
    object-fit: contain;
    overflow: hidden;
    margin: 0;
    min-height: 500px;
    max-height: 600px;
    pointer-events: none;
}

section > content > card:not(:last-child) {
    margin-bottom: 32px;
}

cardwrap {
    position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 32px;
    margin-bottom: 32px;
}

cardwrap card {
    height: 100%;
}

card.perfectie > textwrap > h4 {
    white-space: normal;
}

card.perfectie > infocard {
    position: relative;
    display: block;
    flex: 0 0 600px;
    padding: 32px;
    background: #f5f5f5;
    border-radius: 10px;
    margin: 0 0 0 32px;
}

card.perfectie > infocard > p {
    margin-bottom: 0;
}

card.perfectie > infocard > img {
    position: relative;
    display: block;
    width: 300px;
    height: auto;
    margin: 0 0 32px;
}